@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v33-latin-regular.eot');
    src: url('../fonts/roboto-slab-v33-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v33-latin-regular.woff2') format('woff2'), url('../fonts/roboto-slab-v33-latin-regular.woff') format('woff'), url('../fonts/roboto-slab-v33-latin-regular.ttf') format('truetype'), url('../fonts/roboto-slab-v33-latin-regular.svg#RobotoSlab') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #324950;
    font-family: 'Roboto', Arial sans-serif;
    font-size: .937rem;
    line-height: 1.5;
    font-weight: 400;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 56.25rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 .625rem rgba(0, 0, 0, 0.6)
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

p {
    margin: 0 0 .625rem;
}

ul {
    list-style: none;
    margin: 0 0 3.125rem;
    padding: 0;
    line-height: 2
}

ul li {
    padding-left: 1.875rem;
    margin-bottom: .5rem
}

ul li:before {
    content: "";
    float: left;
    position: relative;
    width: .875rem;
    height: .875rem;
    background: url(../images/list.svg) no-repeat;
    background-size: contain;
    margin-left: -1.875rem;
    top: .437rem;
}

h1 {
    margin: .625rem 1rem;
}

header h2 {
    margin: .625rem 1rem;
    font-weight: 400
}

h1,
footer h2 {
    font-size: 3.125rem;
    line-height: 1.2;
    text-align: center;
    font-weight: bold;
}

h3 {
    font-size: 1.312rem;
}

h4 {
    font-weight: 400;
    font-size: 1.125rem;
    margin: .625rem 0 0
}

.big {
    font-size: 1.125rem;
    margin: 0 0 2.5rem;
}

header h2,
.line,
h4,
h3 {
    text-align: center;
}

.line,
a.apply,
a.link {
    display: block;
    margin: 0 auto;
    width: fit-content;
    text-transform: uppercase;
    font-weight: bold;
}

a.apply {
    border: .125rem solid rgba(77, 152, 80, .5);
    border-radius: 0.125rem;
    color: #4d9850;
    padding: 0.8125rem 1.875rem;
    margin: 4.375rem auto 2.5rem;
}

.apply:hover {
    border-color: #4d9850;
}

a.link {
    color: #4d9850;
    text-transform: uppercase;
    font-weight: bold;
    font-size: .875rem;
    display: flex;
    align-items: center;
    margin: 3.75rem auto 7.5rem;
}

a.green {
    background: #549752;
    color: #fff;
    transition: background-color .3s ease-in-out 0s;
    border: none
}

a.green:hover {
    background: rgba(77, 152, 80, .8);
}

h1,
h2,
h3,
h4,
.big {
    font-family: 'Roboto Slab', serif;
}

h2 {
    font-weight: 400;
    margin: 0 0 .937rem;
    font-size: 1.125rem
}

article {
    background: url(../images/hintergrund.jpg) top no-repeat;
    background-size: 100% auto;
    padding: 3.75rem 0 0
}

.section {
    background-color: #fff;
    padding: 2.5rem 4.375rem 0;
    margin: 0 3.75rem;
}

footer {
    background: #efedeb;
    padding: 5rem 3.125rem;
}

.flex {
    margin: 4.375rem 0 0;
    display: flex;
    align-items: center;
    padding: 0 0 0 8.125rem;
    column-gap: 1.25rem
}

.text p:first-of-type {
    margin-bottom: 1.562rem
}

.text a {
    font-weight: bold;
    text-decoration: underline;
}

.text a:hover {
    text-decoration: none;
}

.flex p:last-of-type {
    margin: 0;
}

@media only screen and (max-width: 899px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }

    ul li {
        padding-left: 1.25rem;
    }

    ul li:before {
        margin-left: -1.25rem;
    }

    h1,
    footer h2 {
        font-size: 2.5rem;
    }

    a.apply,
    a.link {
        margin: 1rem auto;
    }

    article {
        padding: 0;
        background: none;
    }

    .section {
        margin: 0;
    }

    .section,
    footer {
        padding: 1rem
    }

    .flex {
        margin: 1rem 0 0;
        padding: 0 0 0 0;
        column-gap: 1rem
    }

    .text p:first-of-type {
        margin: 0 0 1rem
    }

    .big {
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 768px) {
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    header br {
        display: none;
    }

    h1,
    footer h2 {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 500px) {
    .big {
        font-size: 1rem;
    }

    h1,
    footer h2 {
        font-size: 1.625rem;
    }

    .flex {
        display: block;
    }

    .flex img {
        display: block;
        margin: .312rem auto;
    }

    .text p {
        text-align: center;
    }

    .text p:first-of-type {
        margin: 0 0 1rem
    }
}

@media only screen and (max-width: 375px) {
    a.apply {
        width: 100%;
        text-align: center
    }
}